package ru.yandex.direct.web.entity.smsauth.model;

public class SmsAuthBaseInternalRequest {

    private Long operatorUid;
    private String sessionIdHash;

    public SmsAuthBaseInternalRequest(Long operatorUid, String sessionIdHash) {
        this.operatorUid = operatorUid;
        this.sessionIdHash = sessionIdHash;
    }

    public Long getOperatorUid() {
        return operatorUid;
    }

    public void setOperatorUid(Long operatorUid) {
        this.operatorUid = operatorUid;
    }

    public String getSessionIdHash() {
        return sessionIdHash;
    }

    public void setDirectSessionId(String directSessionId) {
        this.sessionIdHash = sessionIdHash;
    }
}
